Page MenuHomePhabricator

w:he:(aleph) is a valid interwiki link at en: but not at other wiki's
Closed, DeclinedPublic

Description

Author: gangleri

Description:
Hallo!

I want to reopen the bug regarding [[w:he:א]].
Please compare [[eo:User:Gangleri/sandbox/alef]] and
[[en:User:Gangleri/sandbox/alef]].
The first one translates to
http://en.wikipedia.org/wiki/he:%D7%90 - *Bad title*
The second one works fine.

Regards Reinhardt [[user:gangleri]]


Version: 1.5.x
Severity: major
URL: http://eo.wikipedia.org/wiki/Vikipediisto:Gangleri/sandbox/alef

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz2342

Event Timeline

bzimport raised the priority of this task from to High.Nov 21 2014, 8:32 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz2342.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 6 2005, 9:17 PM

gangleri wrote:

migth relate here
bug 2303: interwiki links to wikimedia foundation wiki's fail if they contain
UTF-8 characters etc.

gangleri wrote:

Hallo!

This seems to be fixed now.

Both [[eo:User:Gangleri/sandbox/alef]] and [[en:User:Gangleri/sandbox/alef]] are
translated to http://he.wikipedia.org/wiki/%D7%90 . So is
http://test.leuksman.com/view/User:Gangleri/sandbox/alef .

Please change to fixed together with some comments if you know when this
changed. Thanks in advance.

Regards Reinhardt [[user:gangleri]]

gangleri wrote:

*reminder*
(In reply to comment #3)

Please change to fixed together with some comments if you know when this
changed. Thanks in advance.

epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:15 AM
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM